Bug 42120 - File does not exist
Summary: File does not exist
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-24 12:27 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-30 20:22:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-24 12:27:44 UTC
Description of Problem:
Getting "File does not exist: /var/www/html/compatibility" on www[23].rwc
in the /var/log/httpd/error_log

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-05-24 12:30:25 UTC
This could very well be someone guessing at URLs, as I can't actually find a
call to this in the /var/www/html directory.

Comment 2 Jay Turner 2001-05-30 20:22:14 UTC
Have gotten this error once in 5 days, so I'm going to leave it open and see if
the problem tends to right itself.

Comment 3 Jay Turner 2001-06-30 06:21:27 UTC
Yeah, don't think this is a real issue.  Closing the bug.


Note You need to log in before you can comment on or make changes to this bug.